[database]
DB_SERVER	= localhost
DB_NAME		= visualsoftcustomers2020
DB_USERNAME	= root
DB_PASSWORD	= P@ssw0rd~!
 
[application]
app_name  = Visualsoft Applications"
app_email = mailer@myapp.com
app_url   = myapp.com